Subject: [rohc] Minimum DMS

From: "Jan Christoffersson (EAB)" <[email-masked]>
Date: Thu, 26 Jun 2003 12:53:49 +0200

Hi,
I have a comment on the recently released draft draft-ietf-rohc-sigcomp-sip-00.txt.

I think having a minimal DMS of 8K is too much. I think that 4K must be enough for the great majority of situations. Since it is also the case that any endpoint may offer more than the minimum parameter value I think we should definitely not make 8K minimum for SIP/SigComp.

Best Regards
Jan

P.S. I'll be out of office for a while so I will probably not answer any comments to this mail until I'm back.

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc